=== debian/control ===
Source: kalzium
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.7.1),
 cmake,
 libqt4-opengl-dev,
 libglew1.5-dev,
 libboost-python1.46-dev,
 debhelper (>= 7.3.16),
 pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.6),
 libfacile-ocaml-dev,
 libopenbabel-dev, pkg-config,
 libeigen2-dev (>> 2.0.3),
 libavogadro-dev [!armel],
 libx11-dev,
Standards-Version: 3.9.2
Homepage: http://edu.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalzium
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalzium

Package: kalzium
Architecture: any
Section: science
Depends: ${shlibs:Depends}, ${misc:Depends}, kalzium-data (>= ${source:Version})
Suggests: khelpcenter4
Description: periodic table and chemistry tools for KDE
 Kalzium is a full-featured chemistry application for KDE, including a
 Periodic Table of Elements, chemical reference, chemical equation solver, and
 3D molecule viewer.
 .
 This package is part of the KDE education module.

Package: kalzium-data
Architecture: all
Section: science
Depends: ${misc:Depends}
Description: data files for Kalzium
 This package contains architecture-independent data files for Kalzium, the
 KDE periodic table application.
 .
 This package is part of the KDE education module.

Package: kalzium-dev
Architecture: any
Section: devel
Depends: ${misc:Depends}, libscience4 (= ${binary:Version}),
 libcompoundviewer4 (= ${binary:Version}) [i386 amd64 powerpc], kalzium (= ${binary:Version})
Breaks: libkdeedu-dev (<< 4:4.6.80)
Replaces: libkdeedu-dev (<< 4:4.6.80)
Description: development headers for Kalzium
 This package contains the development headers for libscience and
 libcompoundviewer.
 .
 This package is part of the KDE education module.

Package: libscience4
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}, libkdeedu-data (>= ${source:Upstream-Version})
Replaces: libkdeedu4 (<< 4:4.6.80)
Breaks: libkdeedu4 (<< 4:4.6.80)
Description: library providing classes for chemical data
 This package contains a library that provides classes for chemical data. This
 library is mainly used by Kalzium.
 .
 This package is part of the KDE education module.

Package: libcompoundviewer4
Architecture: i386 amd64 powerpc
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: kalzium (<< 4:4.6.80)
Replaces: kalzium (<< 4:4.6.80)
Description: library for Molecular Graphics and Modelling using Avogadro
 This package contains a library that provides classes for molecular modelling
 using the Molecular Graphics and Modelling System Avogadro. This library is
 mainly used by Kalzium.
 .
 This package is part of the KDE education module.

Package: kalzium-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends}, kalzium (= ${binary:Version})
Breaks: kdeedu-dbg
Replaces: kdeedu-dbg
Description: debugging symbols for the Kalzium
 This package contains debugging files used to investigate problems with
 binaries included in Kalzium
