## kalzium 4.7.2

=== debian/changelog ===
kalzium (4:4.7.2-1) experimental; urgency=low

  [ Eshat Cakar ]
  [ José Manuel Santamaría Lema ]
  [ Pino Toscano ]
  * Initial release. Start from the Ubuntu packaging, thanks!

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:45:14 -0300
