## kalzium 4.8.2

=== debian/changelog ===
kalzium (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 01 Apr 2012 22:15:55 +0200

kalzium (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 04 Mar 2012 20:04:51 +0100

kalzium (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 20 Jan 2012 12:10:26 +0000

kalzium (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:24 +0000

kalzium (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 19:00:53 +0100

kalzium (4:4.7.90-0ubuntu2) precise; urgency=low

  * Update libavogadro-dev to only be used on [i386 amd64 powerpc] so kalzium
    can be built on on armhf
  * Update SO version used in kalzium.install.armel
  * Copy kalzium.install.armel as kalzium.install.armhf so the package
    installs the correct files for that architecture as well
  * Update Ubuntu Vcs-* headers

 -- Scott Kitterman <scott@kitterman.com>  Wed, 21 Dec 2011 21:41:38 -0500

kalzium (4:4.7.90-0ubuntu1) precise; urgency=low

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Dec 2011 14:17:55 +0000

kalzium (4:4.7.3-0ubuntu2) precise; urgency=low

  * Add kalzium.install.armel without libcompoundviewer.so as it's not built
    on armel.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sun, 27 Nov 2011 12:21:46 +0100

kalzium (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge with debian
   - Changes adopted from Debian:
    - drop libscience4 and libcompoundviewer4
    - add replaces/breaks for above to kalzium
    - drop kalzium-dev
   - Remaining changes to Debian
    - don't build-dep on avogadro for armel
    - use versioned package for boost and glew build-deps

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 23:46:56 +0000

kalzium (4:4.7.2-0r2) UNRELEASED; urgency=low

  [ Eshat Cakar ]
  [ José Manuel Santamaría Lema ]
  [ Pino Toscano ]
  * Initial release. Start from the Ubuntu packaging, thanks!

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 26 Oct 2011 21:48:44 +0200

kalzium (4:4.7.2-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release (LP: #872506)

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 03 Oct 2011 22:35:57 +0200
