## kalzium 4.8.4

=== debian/changelog ===
kalzium (4:4.8.4-1) unstable; urgency=low

  * New upstream
    - adapt & refresh patch
    - adapt install files

 -- Sune Vuorela <sune@debian.org>  Sun, 17 Jun 2012 02:16:35 +0200

kalzium (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Wed, 07 Mar 2012 10:43:29 +0100
