=== debian/control ===
Source: kalzium
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>,
 José Manuel Santamaría Lema <panfaust@gmail.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.7),
 libqt4-opengl-dev,
 libboost-python-dev,
 libfacile-ocaml-dev,
 libopenbabel-dev, pkg-config,
 libeigen2-dev (>> 2.0.3),
 libavogadro-dev,
 libglew-dev
Standards-Version: 3.9.2
Homepage: http://edu.kde.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kalzium.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kalzium.git

Package: kalzium
Architecture: any
Section: science
Depends: ${shlibs:Depends}, ${misc:Depends}, kalzium-data (>= ${source:Version})
Breaks: libkdeedu4 (<< 4:4.6.2), libscience4
Replaces: libkdeedu4 (<< 4:4.6.2), libscience4
Suggests: khelpcenter4
Description: periodic table and chemistry tools 
 Kalzium is a full-featured chemistry application, including a
 Periodic Table of Elements, chemical reference, chemical equation solver, and
 3D molecule viewer.
 .
 This package is part of the KDE education module.

Package: kalzium-data
Architecture: all
Section: science
Depends: ${misc:Depends}
Description: data files for Kalzium
 This package contains architecture-independent data files for Kalzium, the
 KDE periodic table application.
 .
 This package is part of the KDE education module.

Package: kalzium-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends}, kalzium (= ${binary:Version})
Breaks: kdeedu-dbg
Replaces: kdeedu-dbg
Description: debugging symbols for the Kalzium
 This package contains debugging files used to investigate problems with
 binaries included in Kalzium
