=== debian/control ===
--- 
+++ 
@@ -1,33 +1,36 @@
 Source: kalzium
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>,
  José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.5),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.7),
+ kdelibs5-dev (>= 4:4.8.1),
  libqt4-opengl-dev,
- libboost-python-dev,
+ libboost-python1.46-dev,
  libfacile-ocaml-dev,
  libopenbabel-dev, pkg-config,
  libeigen2-dev (>> 2.0.3),
- libavogadro-dev,
- libglew-dev
+ libavogadro-dev [i386 amd64 powerpc],
+ libglew1.5-dev
 Standards-Version: 3.9.2
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kalzium.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kalzium.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalzium
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalzium
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kalzium.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kalzium.git
 
 Package: kalzium
 Architecture: any
 Section: science
 Depends: ${shlibs:Depends}, ${misc:Depends}, kalzium-data (>= ${source:Version})
-Breaks: libkdeedu4 (<< 4:4.6.2), libscience4
-Replaces: libkdeedu4 (<< 4:4.6.2), libscience4
+Breaks: libkdeedu4 (<< 4:4.6.2), libscience4, libcompoundviewer4
+Replaces: libkdeedu4 (<< 4:4.6.2), libscience4, libcompoundviewer4
 Suggests: khelpcenter4
-Description: periodic table and chemistry tools 
- Kalzium is a full-featured chemistry application, including a
+Description: periodic table and chemistry tools for KDE
+ Kalzium is a full-featured chemistry application for KDE, including a
  Periodic Table of Elements, chemical reference, chemical equation solver, and
  3D molecule viewer.
  .
