## kalzium 4.9.2

=== debian/changelog ===
kalzium (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:11:04 +0100

kalzium (4:4.9.1-0ubuntu1) quantal; urgency=low

  [ Harald Sitter ]
  * New upstream release

  [ Philip Muškovac ]
  * Change sonames from 4.9.0 to 4.9.* 

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:16:30 +0530

kalzium (4:4.9.0-0ubuntu3) quantal; urgency=low

  * Update library version in kalzium.install.armel and kalzium.install.armhf

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 03 Aug 2012 17:44:05 +0100

kalzium (4:4.9.0-0ubuntu2) quantal; urgency=low

  * Build-dep on kdelibs 4.9.0a, adjust .install files to new library
    version no

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Aug 2012 11:57:47 +0100

kalzium (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 17:01:35 +0100

kalzium (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 22:03:58 +0200

kalzium (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Jun 2012 13:34:47 +0100

kalzium (4:4.8.2-0ubuntu2) quantal; urgency=low

  * Drop libglew1.5-dev from build-depends and instead build-depend on
    libavogadro-dev >= 1.0.3-1ubuntu5 (LP: #930111)
  * Switch libboost-python build-dep to 1.49 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 20 May 2012 12:33:02 +0200
