=== debian/control ===
--- 
+++ 
@@ -5,16 +5,15 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>,
  José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.5),
+Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.8.1),
+ kdelibs5-dev (>= 4:4.9.2),
  libqt4-opengl-dev,
- libboost-python1.46-dev,
+ libboost-python1.49-dev,
  libfacile-ocaml-dev,
  libopenbabel-dev, pkg-config,
  libeigen2-dev (>> 2.0.3),
- libavogadro-dev [i386 amd64 powerpc],
- libglew1.5-dev
+ libavogadro-dev (>= 1.0.3-1ubuntu5) [i386 amd64 powerpc]
 Standards-Version: 3.9.2
 Homepage: http://edu.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalzium
