=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
  José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.5),
+ kdelibs5-dev (>= 4:4.10.0),
  libqt4-opengl-dev,
  libboost-python1.49-dev,
  libfacile-ocaml-dev,
  libopenbabel-dev, pkg-config,
  libeigen2-dev (>> 2.0.3),
- libavogadro-dev (>= 1.0.3-1ubuntu5) [i386 amd64 powerpc]
+ libavogadro-dev (>= 1.0.3-1ubuntu5) [i386 amd64 powerpc],
+ chemical-mime-data,
 Standards-Version: 3.9.2
 Homepage: http://edu.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalzium
