=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.0),
+ kdelibs5-dev (>= 4:4.10.2),
  libqt4-opengl-dev,
  libboost-python1.49-dev,
  libfacile-ocaml-dev,
