## kalzium 4.10.3

=== debian/changelog ===
kalzium (4:4.10.3-0ubuntu0.1~ubuntu13.04) raring-proposed; urgency=low

  * New upstream bugfix release (LP: #1176358)

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 04 May 2013 18:03:31 +0200

kalzium (4:4.10.2-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:36:54 +0200

kalzium (4:4.10.1-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:13:43 +0000

kalzium (4:4.10.0-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:31:37 +0000

kalzium (4:4.9.98-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 14:57:39 +0000

kalzium (4:4.9.97-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:24:41 +0100

kalzium (4:4.9.95-0ubuntu1) raring-proposed; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:16:37 +0000

kalzium (4:4.9.90-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:36:45 +0000

kalzium (4:4.9.80-0ubuntu2) raring-proposed; urgency=low

  * Update kalzium.install.armhf for new so version
  * Remove obsolete kalzium.install.armel

 -- Scott Kitterman <scott@kitterman.com>  Thu, 22 Nov 2012 03:46:57 -0500

kalzium (4:4.9.80-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release
  * Add build-dep on chemical-mime-data

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 15:44:11 +0000

kalzium (4:4.9.3-0ubuntu1) raring-proposed; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:22:34 +0100

kalzium (4:4.7.2-0r2) raring-proposed; urgency=low

  [ Eshat Cakar ]
  [ José Manuel Santamaría Lema ]
  [ Pino Toscano ]
  * Initial release. Start from the Ubuntu packaging, thanks!

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 26 Oct 2011 21:48:44 +0200
