## kalzium 4.11.2

=== debian/changelog ===
kalzium (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 13:58:16 +0100

kalzium (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:06:04 +0100

kalzium (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release
  * Removed libboost-python-dev as build-dep
    due to multiarch problems
 
  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Aug 2013 23:58:27 +0100

kalzium (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:06:05 +0100

kalzium (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:31:50 +0000

kalzium (4:4.10.90-0ubuntu2) saucy; urgency=low

  * Update debian/kalzium.install.armhf to use usr/lib/libscience.so.4.*
    instead of usr/lib/libscience.so.4.10.* (as is done in
    debian/kalzium.install) to fix FTBFS

 -- Scott Kitterman <scott@kitterman.com>  Sat, 29 Jun 2013 00:48:53 -0400

kalzium (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 17:59:38 +0100

kalzium (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 00:47:13 +0100

kalzium (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 06 Jun 2013 23:36:16 +0100

kalzium (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian, remaining change:
   - build-dep on avogado only on non-arm
   - add kalzium.install.armhf
   - replace/break libcompoundviewer4
  * Make chemical-mime-data a recommends not a suggests

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:27 +0000

kalzium (4:4.10.2-2) experimental; urgency=low

  [ Pino Toscano ]
  * Suggest chemical-mime-data in kalzium for the chemical MIME types.

  [ Maximiliano Curia ]
  * Add a watch file.
  * Update copyright file.
  * Update kalzium.install file.
  * Bump debhelper b-d to 9.
  * Reshuffle b-d to reduce resolver tries.
  * Bump Standards-Version to 3.9.4, no further changes needed.
  * Add myself to the uploaders list.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 03 May 2013 22:18:47 +0200

kalzium (4:4.10.2-1) experimental; urgency=low

  * New upstream release
  * Update uploaders
  * Update install-files
  * Bump build-deps

 -- Sune Vuorela <sune@debian.org>  Sat, 06 Apr 2013 11:56:10 +0000
