=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>,
- José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: 
- cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.3),
+ Sune Vuorela <sune@debian.org>,
+ Maximiliano Curia <maxy@debian.org>
+Build-Depends: kdelibs5-dev (>= 4:4.11.2),
+ kde-sc-dev-latest (>= 4:4.10),
+ cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
  libqt4-opengl-dev,
- libboost-python1.49-dev,
  libfacile-ocaml-dev,
  libopenbabel-dev, pkg-config,
  libeigen2-dev (>> 2.0.3),
- libavogadro-dev (>= 1.0.3-1ubuntu5) [i386 amd64 powerpc],
- chemical-mime-data,
-Standards-Version: 3.9.2
+ libavogadro-dev [i386 amd64 powerpc],
+ libglew-dev
+Standards-Version: 3.9.4
 Homepage: http://edu.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalzium
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalzium
@@ -28,9 +28,10 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, kalzium-data (>= ${source:Version})
 Breaks: libkdeedu4 (<< 4:4.6.2), libscience4, libcompoundviewer4
 Replaces: libkdeedu4 (<< 4:4.6.2), libscience4, libcompoundviewer4
+Recommends: chemical-mime-data
 Suggests: khelpcenter4
-Description: periodic table and chemistry tools for KDE
- Kalzium is a full-featured chemistry application for KDE, including a
+Description: periodic table and chemistry tools 
+ Kalzium is a full-featured chemistry application, including a
  Periodic Table of Elements, chemical reference, chemical equation solver, and
  3D molecule viewer.
  .
