=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Eshat Cakar <info@eshat.de>,
  Sune Vuorela <sune@debian.org>,
  Maximiliano Curia <maxy@debian.org>
-Build-Depends: kdelibs5-dev (>= 4:4.11.2),
+Build-Depends: kdelibs5-dev (>= 4:4.11.3),
  kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
  libqt4-opengl-dev,
@@ -17,8 +17,8 @@
  libglew-dev
 Standards-Version: 3.9.4
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalzium
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalzium
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalzium-13.10
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalzium-13.10
 X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kalzium.git
 X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kalzium.git
