=== debian/control ===
--- 
+++ 
@@ -6,19 +6,19 @@
 Uploaders: Eshat Cakar <info@eshat.de>,
  Sune Vuorela <sune@debian.org>,
  Maximiliano Curia <maxy@debian.org>
-Build-Depends: kdelibs5-dev (>= 4:4.11.3),
+Build-Depends: kdelibs5-dev (>= 4:4.13.0),
  kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
  libqt4-opengl-dev,
  libfacile-ocaml-dev,
  libopenbabel-dev, pkg-config,
  libeigen2-dev (>> 2.0.3),
- libavogadro-dev [i386 amd64 powerpc],
+ libavogadro-dev [!armhf],
  libglew-dev
 Standards-Version: 3.9.4
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalzium-13.10
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalzium-13.10
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalzium
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalzium
 X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kalzium.git
 X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kalzium.git
