=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Eshat Cakar <info@eshat.de>,
  Sune Vuorela <sune@debian.org>,
  Maximiliano Curia <maxy@debian.org>
-Build-Depends: kdelibs5-dev (>= 4:4.13.0),
+Build-Depends: kdelibs5-dev (>= 4:4.13.1),
  kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
  libqt4-opengl-dev,
